[iOS] Tweetbot Update, ältere Versionen funktionieren demnächst nicht mehr

Wie viele Personen, die ein iPhone oder auch iPad haben, nutze ich um zu twittern. Letzte Nacht haben 2 (iOS 6) und 3 (iOS 7) ein Update bekommen, welches man ausführen muss, da die älteren Versionen in ein paar Tagen nicht mehr funktionieren.

Dem Blogbeitrag im Blog der Entwickler kann man entnehmen, dass es eine grundliegende Änderung ist, Twitter kam auf Tapbots zu und bat darum, „den Weg, wie Tweetbot mit Twitter über die API kommuniziert, zu ändern“.

Dieses betrifft aber nur die Versionen fürs iPhone, die Versionen fürs iPad und den Mac werden nicht erwähnt und scheinen diese Änderung nicht zu benötigen.

Die App konnte im App Store nicht gefunden werden. 🙁
Die App konnte im App Store nicht gefunden werden. 🙁

Michael

Hier bloggt Michael, ein Vertriebler, der sich gerne mit Technik beschäftigt. Ich freue mich über jeden Kommentar. Mich findet man auch bei Google+, Facebook, Twitter und Xing

Fatal error: Uncaught Error: Call to undefined function dsq_is_installed() in /var/customers/webs/mk/all-about-apps.de/wp-content/plugins/force-ping-display-with-disqus/forceping.php:15 Stack trace: #0 /var/customers/webs/mk/all-about-apps.de/wp-includes/class-wp-hook.php(286): ts_show_pings('/var/customers/...') #1 /var/customers/webs/mk/all-about-apps.de/wp-includes/plugin.php(203): WP_Hook->apply_filters('/var/customers/...', Array) #2 /var/customers/webs/mk/all-about-apps.de/wp-includes/comment-template.php(1470): apply_filters('comments_templa...', '/var/customers/...') #3 /var/customers/webs/mk/all-about-apps.de/wp-content/themes/tatami/single.php(15): comments_template('/comments.php', true) #4 /var/customers/webs/mk/all-about-apps.de/wp-includes/template-loader.php(74): include('/var/customers/...') #5 /var/customers/webs/mk/all-about-apps.de/wp-blog-header.php(19): require_once('/var/customers/...') #6 /var/customers/webs/mk/all-about-apps.de/index.php(17): require('/var/customers/...') #7 {main} thrown in /var/customers/webs/mk/all-about-apps.de/wp-content/plugins/force-ping-display-with-disqus/forceping.php on line 15